.section {
  background-color: #c8beaa;
  width: 100%;
  height: 100vh;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15%;
  display: flex;
}

.image {
  max-width: 300px;
}

.text-block {
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 14px;
  font-weight: 400;
}

.bold-text {
  text-align: center;
}

.heading {
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 60px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
}

.body {
  text-align: center;
  letter-spacing: 2px;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
}

.text-link {
  color: #333;
  letter-spacing: 2px;
  font-weight: 700;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .div-block {
    width: 60%;
  }

  .image {
    max-width: 200px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    width: 80%;
    padding-top: 30%;
  }
}


